body{
	margin:0;
	display:flex;
	justify-content:flex-middle;
	font-family:sans serif;
}

video{
	position:fixed;
	min-width:100%;
	min-height:100%;
	
	/*para centrar siempre video*/
	top:50%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	z-index:-1;
	
	/*opcional si que¿iero hacer video en blanco y negro o del q¿color que quiera
		-webkit-filter:grayscale(100%);		*/
}

/*main{
	width:40%;
	background:rgba(0,0,0,0.5);
	color:#fff;
	padding:20px;
	margin:5%;
}
*/



